namespace NcProgramManager.Cnc.Heidenhain
{
    internal interface ILsv2Client
    {
        bool Connect();
        void Disconnect();
        string ReceiveFile(string ncPath);
        bool SendFile(string ncPath, string content);
    }
}
